<script>
  import { Meta, Template, Story } from '@storybook/addon-svelte-csf';
  import Button from "./button.svelte"
</script>
  
<Meta title="Example/New" component={Button} ></Meta>

<Template let:args >
  <Button {...args} > Some button </Button>
</Template>


<Story
  name="Default"
  args={{}}
/>


<Story
  name="Primary"
  args={{
    "background": "red"
  }}
/>
